@charset "utf-8";

#topbar {
	background: url(aw-logo.png) no-repeat center;
	width:100%;
	height:100px;
	margin:auto;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	border 0;
	}

.subtitle
	{
	font-size:150%;
	color: #484;
	text-align:center;
	}

.ruler	{
	margin:auto;
	width:80%;
	height:5px;
	border: 2px solid grey;
	}

ul.menu	{
	color:black;
	font-size:1.5em;
	margin-left:25px;	
	}

li.mea0	{
	margin:10px;
	height:50px;
	width:90%px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	border: 0px solid black;
	font-size:1.5em;
	font-color:red;
	}

li.mea1	{
	margin:10px;
	height:50px;
	width:90%;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	border: 0px solid grey;
	font-size:2.5em;
	}

li.men0	{
	margin:10px;
	height:50px;
	width:150px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	border: 0px solid black;
	font-size:1.5em;
	font-color:red;
	}

li.men1	{
	margin:10px;
	height:50px;
	width:150px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	border: 0px solid grey;
	font-size:2.5em;
	}

a	{
	text-decoration:none;
	}
a:link {color:#B00;} 
a:visited {color:#800;}
a:hover {color:#F00;} 
a:active {color:#080;}

.content
	{
	width:90%;
	margin:auto;
	font-size: 125%;
	}

table.a	{
	font-size:90%;
	border: 1px solid grey;
	text-align:center;
	margin:auto;
	}

#footer
	{
	width:80%;
	margin:auto;
	font-size:80%;
	text-align:center;
	}